/**
* template:  ONACADEMY

TABLE OF CONTENTS

        + Global
        + Header
        + Header Image
        + About Us
        + Courses
        + Our Team
        + Faq
        + Testimonials
        + Registration
        + Contact

*/

@import 'reset.css';
@import 'all.min.css';
@import 'magnific-popup.css';
@import 'owl.carousel.min.css';
@import 'owl.theme.default.min.css';

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&family=Roboto+Condensed&display=swap');

/* -------------------------------------------------------
                     GLOBAL
-------------------------------------------------------- */

body {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: #262626;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
}

section {
	padding: 70px 0px;
}

h1 {
	font-size: 80px;
	background-image: -webkit-gradient(linear, left top, right top, from(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #ff5c3b, #6780ef);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-transform: capitalize;
	margin-bottom: 30px;
}

.wrapper {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}

.font-bold {
	font-family: 'Montserrat', sans-serif;
}

.container {
	width: 100%;
	max-width: 1200px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	margin: 0 auto;
}

.flex-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.btn {
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	padding: 20px 40px;
	background-color: #6780ef;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.btn i {
	margin-right: 10px;
}

.btn:hover {
	background-color: #ff5c3b;
}

::-moz-selection {
	background-color: #fed619;
	color: #262626;
}

::selection {
	background-color: #fed619;
	color: #262626;
}

#openmenu,
#closemenu {
	display: none;
	text-decoration: none;
	color: #fff;
	font-size: 25px;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

#openmenu:hover,
#closemenu:hover {
	color: #0beda4;
}

#closemenu {
	float: right;
}

#scroll-top {
	position: fixed;
	color: #fff;
	bottom: 30px;
	right: 30px;
	z-index: 100;
	padding: 10px;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	display: inline-block;
	background-color: #ff5c3b;
}

#scroll-top:hover {
	background-color: #6780ef;
}

.fixedmenu {
	background-color: #262626;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}

.res {
	margin: 10px 0;
	height: 10px;
}

.res .error {
	color: #ff5c3b;
}

.res .send {
	color: #fff;
}

input:focus,
textarea:focus {
	background-color: #fafafa;
}

@-webkit-keyframes load {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes load {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

#preload {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 20000;
	background-color: #262626;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#preload img {
	display: block;
	width: 44px;
	height: auto;
	-webkit-animation-name: load;
	animation-name: load;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

/* -------------------------------------------------------
                     HEADER
-------------------------------------------------------- */

.top-header {
	background-color: #262626;
}

.top-header .container {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.top-header:after {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background-image: -webkit-gradient(linear, left top, right top, from(#0beda4), color-stop(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #0beda4, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #0beda4, #ff5c3b, #6780ef);
}

.top-header-contacts a,
.top-header-social li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	font-size: 14px;
}

.top-header-contacts a:hover,
.top-header-social li a:hover {
	color: #0beda4;
}

.top-header-contacts a {
	margin-right: 10px;
}

.top-header-social li {
	margin-left: 10px;
	float: left;
}

.top-header-contacts a i {
	margin-right: 5px;
}

#header {
	background-color: #262626;
}

#header .container {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-top: 15px;
	padding-bottom: 15px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.menu li {
	float: left;
	margin-left: 20px;
}

#logo,
.menu li a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
}

.menu li a {
	text-transform: capitalize;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	position: relative;
	font-family: 'Montserrat', sans-serif;
}

.menu li a:hover {
	color: #0beda4;
}


#logo img {
	max-width: 100%;
	display: block;
}

/* -------------------------------------------------------
                    HEADER IMAGE
-------------------------------------------------------- */

.wrapper-main-img {
	min-height: 900px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}

.wrapper-main-img .container {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.main-img-content {
	width: 65%;
}

.main-img-content .btn {
	margin-top: 30px;
}

/* -------------------------------------------------------
                       ABOUT US
-------------------------------------------------------- */

#aboutus {
	position: relative;
	padding-bottom: 50px;
}

.excellence {
	position: absolute;
	max-width: 1400px;
	left: 50%;
	top: 0;
	background-image: -webkit-gradient(linear, left top, right top, from(#ff5c3b), color-stop(97.61%, #6780ef));
	background-image: -o-linear-gradient(left, #ff5c3b 0%, #6780ef 97.61%);
	background-image: linear-gradient(90deg, #ff5c3b 0%, #6780ef 97.61%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
	box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
	border-radius: 3px;
}

.excellence>div {
	width: 25%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding: 30px;
	box-sizing: border-box;
}

.excellence>div h2 {
	font-size: 20px;
	color: #fff;
	margin-bottom: 30px;
}

.excellence>div p {
	color: #fff;
}

.excellence>div span {
	display: block;
	width: 100px;
	height: 100px;
	border: 2px solid #fff;
	margin: 0 auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-radius: 50%;
	margin-bottom: 30px;
}

.excellence span i {
	font-size: 40px;
	color: #fff;
}

.wrapper-aboutus {
	padding-top: 250px;
	padding-bottom: 50px;
}

.wrapper-aboutus {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.about-title-img {
	width: 50%;
}

.about-title-img h2 {
	font-size: 60px;
	text-transform: capitalize;
	background-image: -webkit-gradient(linear, left top, right top, from(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #ff5c3b, #6780ef);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding-bottom: 40px;
}

.about-title-img img {
	display: block;
	width: 100%;
}

.wrapper-about-img {
	position: relative;
}

#about-video {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-decoration: none;
	font-size: 40px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 50%;
	color: #ff5c3b;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

#about-video:hover {
	color: #6780ef;
}

.about-content {
	width: 50%;
	background-color: #6780ef;
	padding: 50px 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	-webkit-box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
	box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
}

.about-content p {
	margin-bottom: 30px;
}

/* -------------------------------------------------------
                      COURSES
-------------------------------------------------------- */

#courses {
	background-color: #fafafa;
}

#courses h2 {
	font-size: 60px;
	text-transform: capitalize;
	background-image: -webkit-gradient(linear, left top, right top, from(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #ff5c3b, #6780ef);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 20px;
}

.element-item {
	width: calc(33.333333% - 20px);
	margin: 10px;
}

.element-item:after {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background-image: -webkit-gradient(linear, left top, right top, from(#0beda4), color-stop(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #0beda4, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #0beda4, #ff5c3b, #6780ef);
}

#courses .filter {
	margin-bottom: 20px;
}

#courses .filter button {
	display: inline-block;
	margin: 10px 5px;
	text-transform: uppercase;
	color: #fff;
	padding: 15px 20px;
	background-color: #6780ef;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	border: none;
	cursor: pointer;
}

#courses .filter button:hover,
#courses .filter .active-courses {
	background-color: #ff5c3b;
}

.wrapper-courses-img img {
	width: 100%;
	display: block;
}

.wrapper-courses-content {
	background-color: #fff;
	padding: 50px 30px 30px 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.wrapp-featured {
	background-color: #fed619;
	position: absolute;
	top: 0;
	left: 0;
	color: #262626;
	padding: 5px 10px;
	font-size: 12px;
	text-transform: uppercase;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.wrapper-courses-content h3 {
	margin-bottom: 10px;
}

.wrapper-courses-info {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 30px;
}

.wrapper-courses-info>.flex-row {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 10px;
}

.wrapper-courses-info>.flex-row p {
	margin-right: 25px;
}

.wrapper-star i {
	color: #fed619;
}

.price {
	font-size: 25px;
	font-family: 'Montserrat', sans-serif;
	padding-top: 10px;
}


/* -------------------------------------------------------
                      OUR TEAM
-------------------------------------------------------- */

#team h2 {
	font-size: 60px;
	text-transform: capitalize;
	background-image: -webkit-gradient(linear, left top, right top, from(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #ff5c3b, #6780ef);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 40px;
}

.carousel-team .item:after {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background-image: -webkit-gradient(linear, left top, right top, from(#0beda4), color-stop(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #0beda4, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #0beda4, #ff5c3b, #6780ef);
}

.wrapper-carousel-img img {
	display: block;
	width: 100%;
}

.wrapper-carousel-info {
	padding: 50px 30px 30px 30px;
	background-color: #fafafa;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	position: relative;
}

.wrapper-carousel-info h3 {
	margin-bottom: 10px;
}

.wrapper-carousel-social {
	position: absolute;
	top: 0;
	left: 50%;
	background-color: #fed619;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 80%;
	padding: 8px;
	-webkit-box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
	box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
}

.wrapper-carousel-social .flex-row {
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper-carousel-social li a {
	display: block;
	text-decoration: none;
	color: #262626;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	font-size: 14px;
}

.wrapper-carousel-social li a:hover {
	color: #fff;
}

.owl-theme .owl-nav [class*=owl-]:hover {
	background: transparent !important;
	color: #ff5c3b !important;
	text-decoration: none;
}

/* -------------------------------------------------------
                        FAQ
-------------------------------------------------------- */

#faq {
	background-color: #fafafa;

}

#faq h2 {
	font-size: 60px;
	text-transform: capitalize;
	color: #fff;
	margin-bottom: 40px;
}

#faq .container {
	width: 100%;
	max-width: 100%;
	padding: 0px;
}

#faq .container .flex-row {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.faq-content {
	background-image: -webkit-gradient(linear, left top, right top, from(#ff5c3b), color-stop(97.61%, #6780ef));
	background-image: -o-linear-gradient(left, #ff5c3b 0%, #6780ef 97.61%);
	background-image: linear-gradient(90deg, #ff5c3b 0%, #6780ef 97.61%);
	color: #fff;
	padding: 50px 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 45%;
	-webkit-transform: translateX(25%);
	-ms-transform: translateX(25%);
	transform: translateX(25%);
	position: relative;
	-webkit-box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
	box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
}

.faq-content:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 5px;
	display: block;
	background-image: -webkit-gradient(linear, left top, right top, from(#0beda4), color-stop(#fed619), to(#6780ef));
	background-image: -o-linear-gradient(left, #0beda4, #fed619, #6780ef);
	background-image: linear-gradient(90deg, #0beda4, #fed619, #6780ef);
}

.faq-img {
	width: 55%;
}

.faq-img img {
	display: block;
	max-width: 100%;
}

.wrapper-accordion h3 {
	padding: 10px 10px 0px 10px;
	cursor: pointer;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	margin-bottom: 10px;
}

.wrapper-accordion h3:hover {
	color: #fed619;
}

.wrapper-accordion h3 i {
	margin-right: 10px;
}

.content-accordion {
	display: none;
	padding: 10px;
}

.content-accordion p {
	margin-bottom: 5px;
}

/* -------------------------------------------------------
                    TESTIMONIALS
-------------------------------------------------------- */

#testimonials h2 {
	font-size: 60px;
	text-transform: capitalize;
	background-image: -webkit-gradient(linear, left top, right top, from(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #ff5c3b, #6780ef);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 40px;
}

.carousel-testimonials .item {
	position: relative;
}

.carousel-testimonials .item .fa-quote-left {
	position: absolute;
	top: 30px;
	right: 30px;
	font-size: 50px;
	color: #fed619;
}

.carousel-testimonials .item:after {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background-image: -webkit-gradient(linear, left top, right top, from(#0beda4), color-stop(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #0beda4, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #0beda4, #ff5c3b, #6780ef);
}

.testimonials-single {
	padding: 50px 30px;
	background-color: #fafafa;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.testimonials-author {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 30px;
}

.testimonials-author img {
	width: 80px !important;
	height: auto !important;
	border-radius: 50%;
	margin-right: 30px;
	-webkit-box-shadow: 0 8px 17px 2px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%), 0 5px 5px -3px rgb(0 0 0 / 20%);
	box-shadow: 0 8px 17px 2px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%), 0 5px 5px -3px rgb(0 0 0 / 20%);
	border: 2px solid #fff;
}

.author-name h3 {
	margin-bottom: 10px;
}

/* -------------------------------------------------------
                    REGISTRATION
-------------------------------------------------------- */

#registration {
	padding-bottom: 100px;
}

.wrapper-registration {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.wrapper-registration:after {
	content: "";
	width: 100%;
	height: 5px;
	display: block;
	background-image: -webkit-gradient(linear, left top, right top, from(#0beda4), color-stop(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #0beda4, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #0beda4, #ff5c3b, #6780ef);
}

.registration-img {
	width: 40%;
}

.registration-img img {
	width: 100%;
	display: block;
}

.registration-form {
	width: 60%;
	background-color: #6780ef;
	padding: 50px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
	box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
}

.registration-form h2 {
	font-size: 60px;
	text-transform: capitalize;
	color: #fff;
	margin-bottom: 40px;
}

.wrapper-input {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper-input input {
	width: 48%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	outline: none;
	display: block;
	padding: 15px 10px;
	margin-bottom: 20px;
}

.wrapper-input textarea {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	outline: none;
	display: block;
	padding: 15px 10px;
	margin-bottom: 20px;
	width: 100%;
	min-height: 200px;
}

.wrapper-input input::-webkit-input-placeholder,
.wrapper-input textarea::-webkit-input-placeholder {
	color: #6780ef;
}

.wrapper-input input::-moz-placeholder,
.wrapper-input textarea::-moz-placeholder {
	color: #6780ef;
}

.wrapper-input input:-ms-input-placeholder,
.wrapper-input textarea:-ms-input-placeholder {
	color: #6780ef;
}

.wrapper-input input::-ms-input-placeholder,
.wrapper-input textarea::-ms-input-placeholder {
	color: #6780ef;
}

.wrapper-input input::placeholder,
.wrapper-input textarea::placeholder {
	color: #6780ef;
}

#submit-registration {
	outline: none;
	border: none;
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	padding: 20px 40px;
	background-color: #ff5c3b;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor: pointer;
}

#submit-registration i {
	margin-right: 10px;
}

#submit-registration:hover {
	background-color: #fed619;
	color: #262626;
}

/* -------------------------------------------------------
                     CONTACT
-------------------------------------------------------- */

#contacts {
	background-color: #fafafa;
	background-image: -webkit-gradient(linear, left top, right top, from(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #ff5c3b, #6780ef);
	padding-top: 50px;
}

#contacts h2 {
	font-size: 60px;
	text-transform: capitalize;
	color: #fff;
	margin-bottom: 40px;
}

.wrapper-contacts {
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	text-align: center;
	color: #fff;
}

.wrapper-contacts>div {
	width: 30%;
	padding-bottom: 50px;
}

.wrapper-contacts>div p {
	font-size: 18px;
}

.wrapper-contacts>div a {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	display: block;
	text-decoration: none;
	font-size: 18px;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.wrapper-contacts>div a:hover {
	color: #fed619;
}

.wrapper-contacts>div span {
	width: 100px;
	height: 100px;
	border: 2px solid #fed619;
	margin: 0 auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-radius: 50%;
	margin-bottom: 30px;
}

.wrapper-contacts i {
	font-size: 40px;
	color: #fed619;
}

.wrapper-contacts h4 {
	margin-bottom: 30px;
}

.wrapper-socail-footer {
	background-color: #262626;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper-socail-footer:before {
	content: "";
	width: 100%;
	height: 5px;
	display: block;
	background-image: -webkit-gradient(linear, left top, right top, from(#0beda4), color-stop(#ff5c3b), to(#6780ef));
	background-image: -o-linear-gradient(left, #0beda4, #ff5c3b, #6780ef);
	background-image: linear-gradient(90deg, #0beda4, #ff5c3b, #6780ef);
}

.wrapper-socail-footer .container {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.footer-social li {
	float: left;
	margin-right: 30px;
}

.footer-social li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	font-size: 18px;
}

.footer-social li a:hover {
	color: #0beda4;
}

.wrapper-socail-footer p {
	color: #fff;
	font-size: 12px;
}

.wrapper-socail-footer p a {
	color: #fff;
}

.wrapper-socail-footer p a:hover {
	text-decoration: none;
}